--- !ruby/object:Gem::Specification
name: rsync
version: !ruby/object:Gem::Version
  version: 1.0.9
platform: ruby
authors:
- Joshua Bussdieker
autorequire: 
bindir: bin
cert_chain: []
date: 2014-10-01 00:00:00.000000000 Z
dependencies:
- !ruby/object:Gem::Dependency
  name: bundler
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: '1.3'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: '1.3'
- !ruby/object:Gem::Dependency
  name: rake
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - ">="
      - !ruby/object:Gem::Version
        version: '0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - ">="
      - !ruby/object:Gem::Version
        version: '0'
- !ruby/object:Gem::Dependency
  name: rspec
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - ">="
      - !ruby/object:Gem::Version
        version: '0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - ">="
      - !ruby/object:Gem::Version
        version: '0'
description: 
email:
- jbussdieker@gmail.com
executables: []
extensions: []
extra_rdoc_files: []
files:
- ".gitignore"
- ".rspec"
- ".travis.yml"
- Gemfile
- LICENSE.txt
- README.md
- Rakefile
- lib/rsync.rb
- lib/rsync/change.rb
- lib/rsync/command.rb
- lib/rsync/configure.rb
- lib/rsync/result.rb
- lib/rsync/version.rb
- rsync.gemspec
- spec/rsync/change_spec.rb
- spec/rsync/command_spec.rb
- spec/rsync/result_spec.rb
- spec/rsync_spec.rb
- spec/spec_helper.rb
homepage: http://github.com/jbussdieker/ruby-rsync
licenses:
- MIT
metadata: {}
post_install_message: 
rdoc_options: []
require_paths:
- lib
required_ruby_version: !ruby/object:Gem::Requirement
  requirements:
  - - ">="
    - !ruby/object:Gem::Version
      version: '0'
required_rubygems_version: !ruby/object:Gem::Requirement
  requirements:
  - - ">="
    - !ruby/object:Gem::Version
      version: '0'
requirements: []
rubyforge_project: 
rubygems_version: 2.2.2
signing_key: 
specification_version: 4
summary: Ruby/Rsync is a Ruby library that can syncronize files between remote hosts
  by wrapping a call to the rsync binary.
test_files:
- spec/rsync/change_spec.rb
- spec/rsync/command_spec.rb
- spec/rsync/result_spec.rb
- spec/rsync_spec.rb
- spec/spec_helper.rb
